From 03c6b823d7fad5c9fd27b1e0cc3f1efe3031f720 Mon Sep 17 00:00:00 2001
From: Kyle Nusbaum <kylenusbaum@granular.ag>
Date: Thu, 18 Jul 2019 16:53:07 -0500
Subject: [PATCH] New package: netns-0.5.3

---
 srcpkgs/netns/template | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)
 create mode 100644 srcpkgs/netns/template

diff --git a/srcpkgs/netns/template b/srcpkgs/netns/template
new file mode 100644
index 00000000000..08e0b23610d
--- /dev/null
+++ b/srcpkgs/netns/template
@@ -0,0 +1,16 @@
+# Template file for 'netns'
+pkgname=netns
+version=0.5.3
+revision=1
+build_style=go
+go_import_path=github.com/genuinetools/netns
+short_desc="Runc hook for setting up default bridge networking for containers"
+maintainer="Kyle Nusbaum <knusbaum+void@sdf.org>"
+license="MIT"
+homepage="https://github.com/genuinetools/netns"
+distfiles="https://github.com/genuinetools/netns/archive/v${version}.tar.gz"
+checksum=3a55e96e71067989902b65a6de74f1ebbb63ea3f6fc85184523e8d289b0eb35d
+
+post_install() {
+	vlicense LICENSE
+}
